i think gaim had a dependencey problem that requires gtkspell( for spell checker) and some other files. check the dependencies on the gaim website.. you would find the soulutions too neatly packaged in rpms.. shouldnt be difficult to get hold of